@charset 'UTF-8';



/* LEGACY */


#poster
{
  color: #000000;
  background-color: #fcf7f3;
  background-image: url('../img/Resources-Poster-BG-straight.jpg');
  background-size: cover;

  margin-top: 55px;
  padding: 2em;
}


#poster a
{
  color: #0A125D;
  background-color: #ffffff;

  text-decoration: none;
}


#poster a:hover,
#poster a:focus
{
  color: #ffffff;
  background-color: #0A125D;

  text-decoration: underline;
}



/* For Portrait Tablet and Up */


@media screen and (min-width: 600px)
{
  #poster
  {
    transform: rotate(-2deg);
  }
}